<ui>
<menubar>
    <menu name="File" action="FileMenuAction">
	<menuitem name="FileNewWindow" action="FileNewWindowAction" />
	<menuitem name="FileNewTab" action="FileNewTabAction"/>
        <menuitem name="FileOpen" action="FileOpenAction"/>
	<separator name="FSep1"/>	
        <menuitem name="FileSaveAs" action="FileSaveAsAction"/>
	<separator name="FSep2"/>
	<menuitem name="FilePrint" action="FilePrintAction"/>
	<menuitem name="FileSendTo" action="FileSendToAction"/>
	<separator name="FSep3"/>
	<menuitem name="FilePageSource" action="FilePageSourceAction"/>
	<menuitem name="FilePageInfo" action="FilePageInfoAction"/>
	<separator name="FSep4"/>
        <menuitem name="FileOffline" action="FileOfflineAction"/>
        <menuitem name="FileCloseTab" action="FileCloseTabAction"/>
	<menuitem name="FileQuit" action="FileQuitAction"/>
    </menu>
    <menu name="Edit" action="EditMenuAction">
        <menuitem name="EditCut" action="EditCutAction" />
        <menuitem name="EditCopy" action="EditCopyAction" />
        <menuitem name="EditPaste" action="EditPasteAction" />
	<separator name="ESep1" /> 
        <menuitem name="EditSelectAll" action="EditSelectAllAction"/>
	<separator name="ESep2" />
	<menuitem name="EditFind" action="EditFindAction"/>
	<menuitem name="EditFindNext" action="EditFindNextAction" />
	<menuitem name="EditFindPrev" action="EditFindPrevAction" />
	<separator name="ESep3" />
	<menuitem name="EditPDM" action="EditPDMAction" />
	<menuitem name="EditToolbar" action="EditToolbarAction" />
	<menuitem name="EditPrefs" action="EditPrefsAction" />
    </menu>
    <menu name="View" action="ViewMenuAction">
	<menuitem name="ViewToolbar" action="ViewToolbarAction" /> 
	<menuitem name="ViewBmToolbars" action="ViewBmToolbarsAction" /> 
	<menuitem name="ViewStatusbar" action="ViewStatusbarAction" />
	<menuitem name="ViewSidebar" action="ViewSidebarAction" /> 
	<menuitem name="ViewFullscreen" action="Fullscreen" />
	<separator name="VSep1" />
	<menu name="Images" action="ViewImagesMenuAction">
		<menuitem name="ViewImagesBlockSite" action="ViewImagesBlockSiteAction" />
		<menuitem name="ViewImagesAllowSite" action="ViewImagesAllowSiteAction" />
		<separator name="VSep2" />
		<menuitem name="ViewImagesAlways" action="ViewImagesAlwaysAction" />
		<menuitem name="ViewImagesCurrent" action="ViewImagesCurrentAction" />
		<menuitem name="ViewImagesNever" action="ViewImagesNeverAction" />
	</menu>
	<menu name="Encoding" action="ViewEncodingMenuAction">
          <placeholder name="ViewEncodingPlaceholder"/>
        </menu>
        <placeholder name="ViewStylesMenuPlaceholder"/>
	<separator name="VSep3" />
	<menuitem name="ViewZoomIn" action="ViewZoomInAction" />
	<menuitem name="ViewZoomOut" action="ViewZoomOutAction" />
	<menuitem name="ViewZoomNormal" action="ViewZoomNormalAction"/>
	<separator name="VSep4" />
	<menuitem name="ViewStop" action="ViewStopAction" />
	<menuitem name="ViewReload" action="ViewReloadAction" />
    </menu>
    <menu name="Web" action="WebMenuAction">
    	<menu name="Cookies" action="WebCookiesMenuAction">
    		<menuitem name="WebCookiesBlockSite" action="WebCookiesBlockSiteAction" />
    		<menuitem name="WebCookiesAllowSite" action="WebCookiesAllowSiteAction" />
    		<separator name="WSep1" />
    		<menuitem name="WebCookiesAlways" action="WebCookiesAlwaysAction" />
    		<menuitem name="WebCookiesCurrent" action="WebCookiesCurrentAction" />
    		<menuitem name="WebCookiesNever" action="WebCookiesNeverAction" />
    	</menu>
    	<menu name="Popups" action="WebPopupsMenuAction">
    		<menuitem name="WebPopupsAllowSite" action="WebPopupsAllowSiteAction" />
    		<separator name="WSep2" />
    		<menuitem name="WebPopupsAlways" action="WebPopupsAlwaysAction" />
    	</menu>
    	<separator name="WSep3" />
    	<menuitem name="WebAllowJava" action="WebAllowJavaAction" />
    	<menuitem name="WebAllowJS" action="WebAllowJSAction" />
    	<separator name="WSep4" />
    	<menuitem name="WebJavaConsole" action="WebJavaConsoleAction" />
    	<menuitem name="WebJSConsole" action="WebJSConsoleAction" />
    </menu>
    <menu name="Go" action="GoMenuAction">
	<menuitem name="GoBack" action="GoBackAction" />
	<menuitem name="GoForward" action="GoForwardAction" />
	<menuitem name="GoUp" action="GoUpAction" />
	<separator name="GSep1"/>
	<menuitem name="GoHome" action="GoHomeAction" />
	<menuitem name="GoMyportal" action="GoMyportalAction" />
	<menuitem name="GoLocation" action="GoLocationAction" />
	<separator name="GSep2"/>
	<menuitem name="GoHistory" action="GoHistoryAction" />
	<separator name="GSep3"/>
	<placeholder name="RecentHistoryMenuPlaceholder" />
    </menu>
    <menu name="Bookmarks" action="BookmarksMenuAction">
    	<menuitem name="BookmarksAddInteractive" action="BookmarksAddInteractiveAction" />
    	<menuitem name="BookmarksAddTabFolder" action="BookmarksAddTabFolderAction" />
    	<menuitem name="BookmarksEdit" action="BookmarksEditAction" />
	<separator name="BSep1" />
    </menu>
    <menu name="Tabs" action="TabsMenuAction">
	<menuitem name="TabsPrev" action="TabsPrevAction" />
	<menuitem name="TabsNext" action="TabsNextAction" />
	<separator name="TSep1"/>
	<menuitem name="TabsMoveLeft" action="TabsMoveLeftAction" />
    	<menuitem name="TabsMoveRight" action="TabsMoveRightAction" />
        <placeholder name="WindowMenuPlaceholder"/>
	<separator name="TSep2"/>
    	<menuitem name="TabsClone" action="TabsCloneAction" />
    	<menuitem name="TabsDetach" action="TabsDetachAction" />
	<separator name="TSep3"/>
	<menuitem name="TabsCloseOtherTabs" action="TabsCloseOtherTabsAction" />
	<separator name="TSep4"/>
        <placeholder name="TabMenuPlaceholder"/>
    </menu>
    <menu name="Help" action="HelpMenuAction">
    	<menuitem name="HelpContents" action="HelpContentsAction" />
	<menuitem name="HelpAboutPlugins" action="HelpAboutPluginsAction" />
    	<menuitem name="HelpAbout" action="HelpAboutAction" />
    </menu>
  </menubar>

  <popup name="GaleonEmbedInputPopup" action="PopupToplevelAction">
  	<menuitem name="EditCut" action="EditCutAction" />
  	<menuitem name="EditCopy" action="EditCopyAction" />
  	<menuitem name="EditPaste" action="EditPasteAction" />
  </popup>
  <popup name="GaleonEmbedSelectionPopup" action="PopupToplevelAction">
  	<menuitem name="EditCopy" action="EditCopyAction"/>
  	<menuitem name="EditSelectAll" action="EditSelectAllAction"/>
  </popup>
  <popup name="GaleonEmbedDocumentNormalPopup" action="PopupToplevelAction">
  	<menuitem name="GoBack" action="GoBackAction"/>
  	<menuitem name="GoForward" action="GoForwardAction"/>
  	<menuitem name="ViewReload" action="ViewReloadAction"/>
  	<separator name="GEDPSep1"/>
  	<menu name="DPOpenWith" action="DPOpenWithMenuAction"/>
  	<menuitem name="DPSavePageAs" action="DPSavePageAsAction"/>
  	<menuitem name="DPSaveBackgroundAs" action="DPSaveBackgroundAsAction"/>
  	<menuitem name="EPViewSource" action="EPViewSourceAction"/>
  	<menuitem name="BookmarksAddInteractive" action="BookmarksAddInteractiveAction"/>
  	<menuitem name="DPCopyLocation" action="DPCopyLocationAction"/>
  </popup>
  <popup name="GaleonEmbedDocumentFramePopup" action="PopupToplevelAction">
  	<menuitem name="GoBack" action="GoBackAction"/>
  	<menuitem name="GoForward" action="GoForwardAction"/>
  	<menuitem name="ViewReload" action="ViewReloadAction"/>
  	<separator name="GEDPSep1"/>
  	<menu name="DPOpenWith" action="DPOpenWithMenuAction"/>
  	<menuitem name="DPSavePageAs" action="DPSavePageAsAction"/>
  	<menuitem name="DPSaveBackgroundAs" action="DPSaveBackgroundAsAction"/>
  	<menuitem name="EPViewSource" action="EPViewSourceAction"/>
  	<menuitem name="BookmarksAddInteractive" action="BookmarksAddInteractiveAction"/>
  	<menuitem name="DPCopyLocation" action="DPCopyLocationAction"/>
  	<separator name="GEDPSep2"/>
  	<menuitem name="DPOpenFrame" action="DPOpenFrameAction"/>
  	<menuitem name="DPOpenFrameInNewWindow" action="DPOpenFrameInNewWindowAction"/>
  	<menuitem name="DPOpenFrameInNewTab" action="DPOpenFrameInNewTabAction"/>
  	<menuitem name="DPReloadFrame" action="DPReloadFrameAction"/>
  	<menuitem name="DPAddFrameBookmark" action="DPAddFrameBookmarkAction"/>
  </popup>
  <popup name="GaleonEmbedDocumentSidebarPopup" action="PopupToplevelAction">
  	<menu name="DPOpenWith" action="DPOpenWithMenuAction"/>
  	<menuitem name="DPSavePageAs" action="DPSavePageAsAction"/>
  	<menuitem name="DPSaveBackgroundAs" action="DPSaveBackgroundAsAction"/>
  	<menuitem name="EPViewSource" action="EPViewSourceAction"/>
  	<menuitem name="BookmarksAddInteractive" action="BookmarksAddInteractiveAction"/>
  	<menuitem name="DPCopyLocation" action="DPCopyLocationAction"/>
  </popup>
  <popup name="GaleonEmbedDocumentSidebarFramePopup" action="PopupToplevelAction">
  	<menu name="DPOpenWith" action="DPOpenWithMenuAction"/>
  	<menuitem name="DPSavePageAs" action="DPSavePageAsAction"/>
  	<menuitem name="DPSaveBackgroundAs" action="DPSaveBackgroundAsAction"/>
  	<menuitem name="EPViewSource" action="EPViewSourceAction"/>
  	<menuitem name="BookmarksAddInteractive" action="BookmarksAddInteractiveAction"/>
  	<menuitem name="DPCopyLocation" action="DPCopyLocationAction"/>
  	<separator name="GEDPSep2"/>
  	<menuitem name="DPOpenFrame" action="DPOpenFrameAction"/>
  	<menuitem name="DPOpenFrameInNewWindow" action="DPOpenFrameInNewWindowAction"/>
  	<menuitem name="DPOpenFrameInNewTab" action="DPOpenFrameInNewTabAction"/>
  	<menuitem name="DPReloadFrame" action="DPReloadFrameAction"/>
  	<menuitem name="DPAddFrameBookmark" action="DPAddFrameBookmarkAction"/>
  </popup>
  <popup name="GaleonEmbedLinkPopup" action="PopupToplevelAction">
  	<menuitem name="EPOpenInNewWindow" action="EPOpenInNewWindowAction"/>
  	<menuitem name="EPOpenInNewTab" action="EPOpenInNewTabAction"/>
  	<menuitem name="EPCopyLinkLocation" action="EPCopyLinkLocationAction"/>
  	<menuitem name="EPDownloadLink" action="EPDownloadLinkAction"/>
  	<menuitem name="EPAddBookmark" action="EPAddBookmarkAction"/>
  </popup>
  <popup name="GaleonEmbedEmailLinkPopup" action="PopupToplevelAction">
  	<menuitem name="EPCopyEmail" action="EPCopyEmailAction"/>
  </popup>
  <popup name="GaleonEmbedImagePopup" action="PopupToplevelAction">
  	<menuitem name="EPOpenImage" action="EPOpenImageAction"/>
  	<menu name="EPOpenImageWith" action="EPOpenImageWithMenuAction"/>
  	<menuitem name="EPOpenImageInNewWindow" action="EPOpenImageInNewWindowAction"/>
  	<menuitem name="EPOpenImageInNewTab" action="EPOpenImageInNewTabAction"/>
  	<menuitem name="EPSaveImageAs" action="EPSaveImageAsAction"/>
  	<menuitem name="EPSetImageAsBackground" action="EPSetImageAsBackgroundAction"/>
  	<menuitem name="EPCopyImageLocation" action="EPCopyImageLocationAction"/>
  	<menuitem name="EPBlockImageSite" action="EPBlockImageSiteAction"/>
  	<menuitem name="EPAllowImageSite" action="EPAllowImageSiteAction"/>
  </popup>
  <popup name="GaleonEmbedImageLinkPopup" action="PopupToplevelAction">
  	<menuitem name="EPOpenInNewWindow" action="EPOpenInNewWindowAction"/>
  	<menuitem name="EPOpenInNewTab" action="EPOpenInNewTabAction"/>
  	<menuitem name="EPCopyLinkLocation" action="EPCopyLinkLocationAction"/>
  	<menuitem name="EPDownloadLink" action="EPDownloadLinkAction"/>
  	<menuitem name="EPAddBookmark" action="EPAddBookmarkAction"/>
  	<separator name="GEEPSep1"/>
  	<menuitem name="EPOpenImage" action="EPOpenImageAction"/>
  	<menu name="EPOpenImageWith" action="EPOpenImageWithMenuAction"/>
  	<menuitem name="EPOpenImageInNewWindow" action="EPOpenImageInNewWindowAction"/>
  	<menuitem name="EPOpenImageInNewTab" action="EPOpenImageInNewTabAction"/>
  	<menuitem name="EPSaveImageAs" action="EPSaveImageAsAction"/>
  	<menuitem name="EPSetImageAsBackground" action="EPSetImageAsBackgroundAction"/>
  	<menuitem name="EPCopyImageLocation" action="EPCopyImageLocationAction"/>
  	<menuitem name="EPBlockImageSite" action="EPBlockImageSiteAction"/>
  	<menuitem name="EPAllowImageSite" action="EPAllowImageSiteAction"/>
  </popup>
  <popup name="GaleonEmbedImageEmailLinkPopup" action="PopupToplevelAction">
  	<menuitem name="EPCopyEmail" action="EPCopyEmailAction"/>
  	<separator name="GEEPSep1"/>
  	<menuitem name="EPOpenImage" action="EPOpenImageAction"/>
  	<menu name="EPOpenImageWith" action="EPOpenImageWithMenuAction"/>
  	<menuitem name="EPOpenImageInNewWindow" action="EPOpenImageInNewWindowAction"/>
  	<menuitem name="EPOpenImageInNewTab" action="EPOpenImageInNewTabAction"/>
  	<menuitem name="EPSaveImageAs" action="EPSaveImageAsAction"/>
  	<menuitem name="EPSetImageAsBackground" action="EPSetImageAsBackgroundAction"/>
  	<menuitem name="EPCopyImageLocation" action="EPCopyImageLocationAction"/>
  	<menuitem name="EPBlockImageSite" action="EPBlockImageSiteAction"/>
  	<menuitem name="EPAllowImageSite" action="EPAllowImageSiteAction"/>
  </popup>
  <popup name="GaleonTabPopup" action="PopupToplevelAction">
  	<menuitem name="TabsClone" action="TabsCloneAction" />
  	<menuitem name="TabsDetach" action="TabsDetachAction" />
  	<separator name="GTPSep1" />
  	<menuitem name="TabPopupCloseTab" action="TabPopupCloseTabAction" />
  	<menuitem name="TabsCloseOtherTabs" action="TabsCloseOtherTabsAction" />
  </popup>

  <toolbar name="pptoolbar">
	<toolitem name="PPVGotoFirst" action="PPVGotoFirstAction"/>
	<toolitem name="PPVGoBack" action="PPVGoBackAction"/>
	<toolitem name="PPVGoForward" action="PPVGoForwardAction"/>
	<toolitem name="PPVGotoLast" action="PPVGotoLastAction"/>
	<toolitem name="PPVClose" action="PPVCloseAction"/>
	<toolitem name="PPVPrint" action="PPVPrintAction"/>
  </toolbar>
</ui>

